@charset "UTF-8";
.railway-ttl {
    display: none;
}
body.railway.stations .c-cont,
body.railway.school_det .c-cont {
    padding: 20px 0;
}
.rlwyTab_wrap {
    background: #f3f3f3;
    border-radius: 6px;
    -ms-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    margin: 0 0 60px 0;
    padding: 10px 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.rlwyTab_wrap ul {
    width: 540px;
    margin: 0 auto;
}
.rlwyTab_wrap ul li {
    width: 160px;
    float: left;
    margin: 0 30px 0 0;
    background: #ffffff;
    padding: 11px 0 11px 30px;
    line-height: 1;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    position: relative;
    border-radius: 6px;
    -ms-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.rlwyTab_wrap ul li:last-child {
    margin: 0 0 0 0;
}
.rlwyTab_wrap ul li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: -20px;
    z-index: 9;
    margin: -8px 0 0 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent #2ed05c;
}
.rlwyTab_wrap ul li:last-child:after {
    display: none;
}
.rlwyTab_wrap ul li.is-on {
    background: #2ed05c;
    color: #ffffff;
}
.rlwyTab_wrap ul li span {
    position: absolute;
    top: 50%;
    left: 10px;
    z-index: 9;
    width: 26px;
    height: 26px;
    margin: -13px 0 0 0;
    background: #2ed05c;
    color: #ffffff;
    border-radius: 6px;
    -ms-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
}
.rlwyTab_wrap ul li.is-on span {
    background: #ffffff;
    color: #2ed05c;
}
.rlwyLnkList_wrap {
    border-top: 2px solid #cccccc;
}
.rlwyLnkList_wrap dl {
    border-bottom: 2px solid #cccccc;
    display: table;
    width: 100%;
}
.rlwyLnkList_wrap dl dt {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    width: 145px;
    background: #f2fbfc;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 34px 0 0 40px;
    font-weight: bold;
    font-size: 16px;
}
body.area .rlwyLnkList_wrap dl dt {
    width: 210px;
}
.rlwyLnkList_wrap dl dt a {
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    pointer-events: none;
}
.rlwyLnkList_wrap dl dd {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 34px 20px 34px 20px;
}
.rlwyLnkList_wrap dl dd ul {
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.rlwyLnkList_wrap dl dd ul li {
    width: 33.333333%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 10px 0 15px;
    margin: 20px 0 0 0;
    line-height: 1.8;
    background: url(../svg/dec_arw_right_pk.svg) no-repeat left top 11px;
    background-size: 6px auto;
    -ms-background-size: 6px auto;
    -moz-background-size: 6px auto;
    -webkit-background-size: 6px auto;
}
.rlwyLnkList_wrap dl dd ul li:nth-child(1) ,
.rlwyLnkList_wrap dl dd ul li:nth-child(2) ,
.rlwyLnkList_wrap dl dd ul li:nth-child(3) {
    margin: -4px 0 0 0;
}
.rlwyLnkList_wrap dl dd ul li a {
    font-size: 14px;
    text-decoration: underline;
    color: #000000;
}
.rlwyLnkList_wrap dl dd ul li a:hover {
    text-decoration: none;
    color: #0fc1da;
}
.railway_in {
    margin: 0 0 60px 0;
}
.railway_in:last-child {
    margin: 0 0 0 0;
}
.railwayTop_wrap {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    -webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
body.school_det .railwayTop_wrap {
    padding-top: 30px;    
}
.railwayTtl_wrap {
    margin: 0 0 40px 0;
}
.railwayTtl_wrap.is-ver2 {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    margin: 0;
}
.railwayTtl-ttl {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
}
.railwayTtl_wrap.is-ver2 .railwayTtl-ttl {
    text-align: left;
    padding: 10px 30px 0 0;
}
.railwayTtl-ttl span {
    color: #f8367b;
}
.railwayTop_btn {
    padding: 10px 0 15px 0;
}
.railwayTop_btn ul {
    width: 560px;
}
.railwayTop_btn .c-btnList-btn {
    width: 270px;
}
.railwayTop_btn .c-btnList-btn a {
    height: 50px;
}
.rlwyChkList_wrap {
    border-top: 2px solid #cccccc;
    padding: 30px 40px 0 40px;
    margin: 0 0 100px 0;
}
.rlwyChkList_wrap ul {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    /*
    justify-content: space-between;
    */
    flex-wrap: wrap;
    margin: 0 0 60px 0;
}
.rlwyChkList_wrap ul li {
    width: 25%;
    margin: 25px 0 0 0;
    font-size: 14px;
}
.rlwyChkList_wrap ul li.is-all {
    width: 100%;
    margin: 0 0 0 0;
}
/*
.rlwyChkList_wrap ul li:nth-child(1) ,
.rlwyChkList_wrap ul li:nth-child(2) ,
.rlwyChkList_wrap ul li:nth-child(3) ,
.rlwyChkList_wrap ul li:nth-child(4) {
    margin: 0 0 0 0;
}
*/
.rlwyChkList_wrap ul li input[type="checkbox"] {
    display: none;
}
.rlwyChkList_wrap ul li input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 34px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.rlwyChkList_wrap ul li input[type="checkbox"] + label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 0;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #bbbaba;
    background: #ffffff;
    border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.rlwyChkList_wrap ul li input[type="checkbox"]:checked + label:before {
    border: 1px solid #f74685;
    background: #f74685;
}
.rlwyChkList_wrap ul li input[type="checkbox"]:checked + label:after {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 5px;
    width: 7px;
    height: 10px;
    margin: -8px 0 0 0;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}
.rlwyChkList_wrap ul li a {
    font-size: 14px;
    text-decoration: underline;
    color: #000000;
}
.rlwyChkList_wrap ul li a:hover {
    text-decoration: none;
    color: #0fc1da;
}
.rlwyChkList_btn {
    width: 380px;
    margin: 0 auto;
}
.rlwyBnr_wrap {
    margin: 50px 0 0;
    text-align: center;
}
.rlwyBnr_wrap img {
    max-width: 100%;
}
.rlwySrc_wrap {
    border: 2px solid #0fc1da;
    border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.rlwySrc_wrap.is-ajt {
    margin-top: 50px;
}
.rlwySrc_wrap.is-pop {
    background: #f3f3f3;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 930px;
    overflow: hidden;
    display: none;
}
.rlwySrc-ttl {
    display: none;
}
.rlwySrcTtl_wrap {
    border-bottom: 2px dotted #0fc1da;
    padding: 20px 36px 20px 36px;
}
.rlwySrc_wrap.is-pop .rlwySrcTtl_wrap {
    background: #ffffff;
}
.rlwySrcTtl-ttl {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
.rlwySrcTtl-ttl span {
    color: #f74685;
}
.rlwySrc_in {
    border-bottom: 2px dotted #cecece;
}
.rlwySrc_wrap.is-pop .rlwySrc_in {
    background: #ffffff;
    border-bottom: 0;
}
.rlwySrc_in:last-child {
    border-bottom: 0;
}
.rlwySrc_in dl {
    display: table;
    width: 100%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.rlwySrc_in dl:nth-child(2n) {
    background: #f3f3f3;
}
.rlwySrc_wrap.is-pop .rlwySrc_in dl:nth-child(2n) {
    background: #ffffff;
}
.rlwySrc_in dl dt {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: 130px;
    padding: 0 0 0 40px;
    font-weight: bold;
    font-size: 14px;
    color: #f74685;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.rlwySrc_in dl dd {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 20px 0 20px 0;
    font-size: 14px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.rlwySrc_in dl dd.is-ver2 {
    width: 370px;
    padding: 20px 10px 20px 0;
    font-size: 12px;
}
.rlwySrc_in dl dd select {
    border: 1px solid #bbbaba;
    border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 14px;
    width: 110px;
    height: 30px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 20px 0 15px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
.rlwySrcRdo_wrap {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.rlwySrcRdo_wrap li {
    width: 100px;
}
.rlwySrcChk_wrap {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    width: 640px;
}
.rlwySrcChk_wrap li {
    width: 160px;
    margin: 10px 0 0 0;
}
.rlwySrcChk_wrap li:nth-child(1) ,
.rlwySrcChk_wrap li:nth-child(2) ,
.rlwySrcChk_wrap li:nth-child(3) ,
.rlwySrcChk_wrap li:nth-child(4) {
    margin: 0 0 0 0;
}
.rlwySrc_in dl dd input[type="radio"] ,
.rlwySrc_in dl dd input[type="checkbox"] {
    display: none;
}
.rlwySrc_in dl dd input[type="radio"] + label {
    position: relative;
    padding: 0 0 0 27px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.rlwySrc_in dl dd input[type="radio"] + label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 0;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #bbbaba;
    background: #ffffff;
    border-radius: 20px;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.rlwySrc_in dl dd input[type="radio"]:checked + label:after {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 6px;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 0;
    background: #f74685;
    border-radius: 20px;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.rlwySrc_in dl dd input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.rlwySrc_in dl dd input[type="checkbox"] + label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 0;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #bbbaba;
    background: #ffffff;
    border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.rlwySrc_in dl dd input[type="checkbox"]:checked + label:before {
    border: 1px solid #f74685;
    background: #f74685;
}
.rlwySrc_in dl dd input[type="checkbox"]:checked + label:after {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 5px;
    width: 7px;
    height: 10px;
    margin: -8px 0 0 0;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}
.rlwySrcBtn_wrap {
    padding: 40px 0;
    width: 380px;
    margin: 0 auto;
}
.rlwyBtn_wrap {
    width: 380px;
    margin: 0 auto;
}
.rlwySpBtn_wrap {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    background: #3b3b3b;
    padding: 20px 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.rlwySpBtn_in {
    width: 630px;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.rlwySpBtn-txt {
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
}
.rlwySpBtn-btn {
    width: 210px;
    background: #ffffff;
    border-radius: 35px;
    -ms-border-radius: 35px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
}
.rlwySpBtn-btn a {
    height: 40px;
    font-size: 14px;
    position: relative;
    padding: 0 0 0 30px;
}
.rlwySpBtn-btn.c-btn.is-blur a {
    background: #0fc1da;
}
.rlwySpBtn-btn.c-btn.is-blur a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 18px;
    z-index: 9;
    margin: -8px 0 0 0;
    width: 16px;
    height: 16px;
    background: url(../img/icn_list.png) no-repeat 0 0;
}
.rlwySpBtn-btn.c-btn3 a {
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    background: #f74685;
}
.rlwySpBtn-btn.c-btn3 a:before  {
    content: "";
    position: absolute;
    top: 50%;
    left: 18px;
    z-index: 9;
    margin: -7px 0 0 0;
    width: 16px;
    height: 16px;
    background: url(../svg/icn_mail_add.svg) no-repeat 0 0;
    background-size: 16px auto;
    -ms-background-size: 16px auto;
    -moz-background-size: 16px auto;
    -webkit-background-size: 16px auto;
}
.rlwySpBtn-btn.c-btn.is-blur a:hover {
    background: #0fc1da;
    opacity: 0.7;
    color: #ffffff;
}
.rlwySpBtn-btn.c-btn3 a:hover {
    background: #f74685;
}
.railwayList-num {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.2;
    padding-top: 10px;
}
.railwayList-num span {
    font-size: 30px;
    color: #f74685;
}
.railwayListOpt_wrap {
    margin: 0 0 30px 0;
    padding: 10px 20px 10px 30px;
    background: #f3f3f3;
    position: relative;
}
.railwayListOpt-chk {
    float: left;
    padding: 13px 0 0 0;
    font-size: 14px;
    line-height: 1;
}
.railwayListOpt-chk input[type="checkbox"] {
    display: none;
}
.railwayListOpt-chk input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.railwayListOpt-chk input[type="checkbox"] + label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 0;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #bbbaba;
    background: #ffffff;
    border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.railwayListOpt-chk input[type="checkbox"]:checked + label:before {
    border: 1px solid #f74685;
    background: #f74685;
}
.railwayListOpt-chk input[type="checkbox"]:checked + label:after {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 5px;
    width: 7px;
    height: 10px;
    margin: -8px 0 0 0;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}
.railwayListOpt_rgt {
    float: right;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 412px;
}
.railwayListOpt_rgt dt {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
}
.railwayListOpt_rgt dd {
    width: 338px;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}
body.history .railwayListOpt_rgt {
    width: 234px;
}
body.history .railwayListOpt_rgt dd {
    width: 160px;
}
.railwayListOpt-slct {
    width: 160px;
    float: left;
}
.railwayListOpt-slct {
    width: 160px;
}
.railwayListOpt-slct select {
    border: 1px solid #bbbaba;
    border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 14px;
    width: 160px;
    height: 40px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 20px 0 15px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: #fff;
}
.railwayListOpt-btn {
    width: 160px;
}
.railwayListOpt-btn a {
    height: 40px;
    font-size: 14px;
    border-radius: 6px;
    -ms-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.railwayList_in {
    height: 0;
    overflow: hidden;
}
.railwayList_in.is-on {
    height: auto;
}
.railwayList_in > ul {
    padding: 20px 0 0 0;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.railwayList_in:first-child > ul {
    padding: 0 0 0 0;
}
.railwayList_in > ul > li {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #c9c9c9;
    width: 300px;
    padding: 20px 19px;
    margin: 20px 15px 0 0;
}
.railwayList_in > ul > li:nth-child(3n) {
    margin-right: 0;
}
.railwayList_in > ul > li:nth-child(1) ,
.railwayList_in > ul > li:nth-child(2) ,
.railwayList_in > ul > li:nth-child(3) {
/*    margin: 0 0 0 0;*/
    margin-top: 0;
}
.railwayList-chk {
    margin: 0 0 20px 0;
    background: #f3f3f3;
}
.railwayList-chk input[type="checkbox"] {
    display: none;
}
.railwayList-chk input[type="checkbox"] + label {
    position: relative;
    display: block;
    width: 100%;
    /* height: 33px; */
    height: 40px;
    font-size: 11px;
    line-height: 1.4;
    box-sizing: border-box;
}
.railwayList-chk input[type="checkbox"] + label span {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -47px;
}
.railwayList-chk input[type="checkbox"] + label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #bbbaba;
    background: #ffffff;
    border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.railwayList-chk input[type="checkbox"]:checked + label:before {
    border: 1px solid #f74685;
    background: #f74685;
}
.railwayList-chk input[type="checkbox"]:checked + label:after {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    width: 7px;
    height: 10px;
    margin: -8px 0 0 -5px;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}
.railwayList-img {
    text-align: center;
    margin: 0 0 15px 0;
}
.railwayList-img img {
    max-width: 210px;
    max-height: 156px;
}
.railwayList-img a:hover img {
    opacity: 0.7;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    -webkit-transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    will-change: opacity , all;
}
.railwayList-det {
    margin: 0 0 20px 0;
}
.railwayList-det dl {
    margin: 0 0 10px 0;
    display: table;
    width: 100%;
}
.railwayList-det dl:last-child {
    margin: 0 0 0 0;
}
.railwayList-det dl dt {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 70px;
}
.railwayList-det dl dt span {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 20px;
    color: #ffffff;
    background: #0fc1da;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.railwayList-det dl dd {
    display: table-cell;
    vertical-align: top;
    text-align: left;
}
.railwayListFav_star {
    float: left;
    line-height: 1;
}
.railwayListFav_star li {
    float: left;
    width: 20px;
    margin: 0 3px 0 0;
}
.railwayListFav_star li:last-child {
    margin: 0 0 0 0;
}
.railwayListFav_star li img {
    width: 100%;
    height: auto;
}
.railwayListFav-txt {
    float: left;
    padding: 0 0 0 10px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #f8367b;
}
.railwayList-rent {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.6;
    color: #f8367b;
}
.railwayList-rent .is-s {
    font-size: 15px;
}
.railwayList-txt {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.6;
    margin: 0 0 15px 0;
}
.railwayList-det dl dd .railwayList-txt {
    font-size: 12px;
    margin: 0 0 0 0;
    font-weight: normal;
}
.railwayListBtn_wrap {
    background: #f3f3f3;
    padding: 12px 11px;
}
.railwayListBtn-fav {
    float: left;
    width: 90px;
}
.railwayListBtn-fav a {
    height: 40px;
    font-size: 12px;
    padding: 0 0 0 20px;
}
.railwayListBtn-btn {
    float: right;
    width: 140px;
}
.railwayListBtn-btn a {
    height: 40px;
    font-size: 12px;
    padding: 0 10px 0 0;
    background: #fff url(../svg/dec_arw_right_lbl.svg) no-repeat right 14px center;
    background-size: 7px auto;
    -ms-background-size: 7px auto;
    -moz-background-size: 7px auto;
    -webkit-background-size: 7px auto;
}
.railwayListBtn-btn a:hover {
    background: #0fc1da url(../svg/dec_arw_right_wh.svg) no-repeat right 14px center;
    background-size: 7px auto;
    -ms-background-size: 7px auto;
    -moz-background-size: 7px auto;
    -webkit-background-size: 7px auto;
}
.railwayListBtn-more {
    margin: 40px auto 0 auto;
    width: 300px;
}

.railwayListSearchno-txt {
    margin: 0 0 30px 0;
}
.c-incSrc_wrap {
    margin-top: 80px;
}

.railway_ttl {
    background: #0fc1da;
    padding: 6px 20px;
    margin: 40px 0 0;
}
.railway_ttl span {
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
    text-align: left;
    color: #fff;
}

@media (max-width: 896px) {
    .railway-ttl {
        display: block;
        font-size: 20px;
        line-height: 1;
        font-weight: bold;
        text-align: center;
        padding: 14px 0;
        border-top: 1px solid #dcdcdc;
        border-bottom: 1px solid #dcdcdc;
    }
    .railway-ttl span {
        color: #f85090;
    }
    body.railway.stations .c-cont,
    body.railway.school_det .c-cont {
        padding: 0;
    }
    .rlwyTab_wrap {
        background: none;
        border-radius: 0;
        -ms-border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        margin: 0 0 0 0;
        padding: 30px 20px 30px 20px;
    }
    .rlwyTab_wrap ul {
        width: auto;
        margin: 0;
    }
    .rlwyTab_wrap ul li {
        background: #c5c5c5;
        width: 30%;
        margin: 0 5% 0 0;
        padding: 8px 0 8px 20px;
        font-size: 14px;
        color: #ffffff;
        border-radius: 4px;
        -ms-border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
    }
    .rlwyTab_wrap ul li:after {
        content: "";
        position: absolute;
        top: 50%;
        right: -12%;
        z-index: 9;
        margin: -4px 0 0 0;
        width: 8px;
        height: 8px;
        border-style: none;
        border-width: 0 0 0 0;
        border-color: transparent transparent transparent transparent;
        background: url(../img/sp/dec_arw_gl_line.png) no-repeat 0 0;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .rlwyTab_wrap ul li span {
        left: 8px;
        width: 13px;
        height: 13px;
        margin: -6.5px 0 0 0;
        background: #ffffff;
        color: #c5c5c5;
        border-radius: 2px;
        -ms-border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        font-size: 10px;
        line-height: 14px;
    }
    .rlwyLnkList_wrap {
        border-top: 0;
    }
    .rlwyLnkList_wrap dl {
        border-bottom: 0;
        display: block;
    }
    .rlwyLnkList_wrap dl dt {
        display: block;
        width: auto;
        background: none;
        padding: 0 0 0 0;
        font-weight: 500;
        font-size: 13px;
        border-bottom: 1px solid #ffffff;
    }
    body.area .rlwyLnkList_wrap dl dt {
        width: auto;
    }
    .rlwyLnkList_wrap dl dt a {
        font-weight: 500;
        font-size: 14px;
        color: #ffffff;
        pointer-events: painted;
        padding: 11px 32px 12px 20px;
        display: block;
        background: #0fc1da url(../img/sp/icn_plus_wh.png) no-repeat right 20px center;
        background-size: 12px auto;
        -ms-background-size: 12px auto;
        -moz-background-size: 12px auto;
        -webkit-background-size: 12px auto;
    }
    .rlwyLnkList_wrap dl.is-on dt a {
        background: #0fc1da url(../img/sp/icn_minus_wh.png) no-repeat right 20px center;
        background-size: 12px auto;
        -ms-background-size: 12px auto;
        -moz-background-size: 12px auto;
        -webkit-background-size: 12px auto;
    }
    .rlwyLnkList_wrap dl dd {
        display: none;
        padding: 0 0 0 0;
    }
    .rlwyLnkList_wrap dl.is-on dd {
        display: block;
    }
    .rlwyLnkList_wrap dl dd ul {
        display: -webkit-block;
        display: block;
    }
    .rlwyLnkList_wrap dl dd ul li {
        width: auto;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
        line-height: 1.8;
        background: none;
        border-bottom: 1px solid #d7d7d7;
    }
    .rlwyLnkList_wrap dl dd ul li:nth-child(1) ,
    .rlwyLnkList_wrap dl dd ul li:nth-child(2) ,
    .rlwyLnkList_wrap dl dd ul li:nth-child(3) {
        margin: 0 0 0 0;
    }
    .rlwyLnkList_wrap dl dd ul li a {
        display: table;
        width: 100%;
        height: 60px;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 0 26px 0 20px;
        font-size: 14px;
        text-decoration: none;
        background: url(../svg/dec_arw_right_pk.svg) no-repeat right 20px center;
        background-size: 6px auto;
        -ms-background-size: 6px auto;
        -moz-background-size: 6px auto;
        -webkit-background-size: 6px auto;
    }
    .rlwyLnkList_wrap dl dd ul li a:hover {
        color: #000000;
    }
    .rlwyLnkList_wrap dl dd ul li a span {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }
    .railway_in {
        margin: 0 0 0 0;
        border-bottom: 5px solid #f3f3f3;
    }
    .railway_in.is-non {
        border-bottom: 0;
    }
    .railwayTop_wrap {
        display: block;
    }
    body.school_det .railwayTop_wrap {
        padding-top: 0;
    }
    .railwayTtl_wrap.is-ver2 {
        display: block;
        padding: 12px 0;
    }
    .railwayTtl-ttl {
        font-size: 20px;
        line-height: 1.3;
    }
    .railwayTtl_wrap.is-ver2 .railwayTtl-ttl {
        font-size: 13px;
        line-height: 1;
        padding: 0;
        text-align: center;
    }
    .railwayTop_btn {
        display: none;
        padding: 0;
    }
    .railwayTop_btn ul {
        width: 100%;
    }
    .railwayTtl-ttl.is-properties {
        padding-top: 25px;
    }
    .rlwyChkList_wrap {
        border-top: 1px solid #d7d7d7;
        padding: 0 0 0 0;
        margin: 0 0 30px 0;
    }
    .rlwyChkList_wrap ul {
        margin: 0 0 20px 0;
    }
    .rlwyChkList_wrap ul li {
        width: 100%;
        margin: 0 0 0 0;
        font-size: 14px;
        border-bottom: 1px solid #d7d7d7;
    }
    .rlwyChkList_wrap ul li input[type="checkbox"] + label {
        padding: 18px 0 18px 45px;
        width: 100%;
        display: block;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .rlwyChkList_wrap ul li input[type="checkbox"] + label:before {
        left: 15px;
    }
    .rlwyChkList_wrap ul li input[type="checkbox"]:checked + label::after {
        left: 19px;
    }
    .rlwyChkList_wrap ul li a {
        display: block;
        /*padding: 18px 0;*/
        font-size: 14px;
        text-decoration: underline;
        color: #000000;
    }
    .rlwyChkList_wrap ul li a:hover {
        text-decoration: underline;
        color: #000000;
    }
    .rlwyChkList_btn {
        width: 100%;
        max-width: 265px;
    }
    .c-wrap {
        border-top: 2px solid #dcdcdc;
    }
    .rlwyBnr_wrap {
        margin: 0 15px 30px;
    }
    .rlwySrc_wrap {
        border: 0;
        border-radius: 0;
        -ms-border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .rlwySrc_wrap.is-ajt {
        margin: 30px 0 0 0;
        padding: 30px 0 0 0;
        border-top: 2px solid #dcdcdc;
    }
    .rlwySrc_wrap.is-pop {
        background: none;
        position: fixed;
        top: 0;
        left: 50%;
        z-index: 999;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0%);
        width: 90%;
        overflow: hidden;
        display: none;
        overflow-y: auto;
        margin: 10px 0 70px 0;
        height: calc(100% - 80px);
    }
    .rlwySrc_wrap.is-s {
        height: auto;
    }
    .rlwySrc-ttl {
        display: block;
        font-size: 20px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
        margin: 0 0 20px 0;
    }
    .rlwySrc-ttl.is-ver2 {
        margin: 0 0 30px 0;
    }
    .rlwySrc-ttl span {
        color: #f85090;
    }
    .rlwySrcTtl_wrap {
        background: #0fc1da;
        border-bottom: 0;
        padding: 9px 20px 9px 20px;
    }
    .rlwySrc_wrap.is-pop .rlwySrcTtl_wrap {
        background: #0fc1da;
    }
    .rlwySrcTtl-ttl {
        font-size: 14px;
        font-weight: 500;
        color: #ffffff;
    }
    .rlwySrcTtl-ttl span {
        color: #ffffff;
    }
    .rlwySrc_in {
        border-bottom: 1px solid #d7d7d7;
    }
    .rlwySrc_in dl {
        display: block;
    }
    .rlwySrc_in dl:nth-child(2n) {
        background: none;
    }
    .rlwySrc_in dl dt {
        display: block;
        width: auto;
        padding: 13px 20px 13px 20px;
        font-weight: 500;
        font-size: 14px;
        color: #000000;
        background: #eafbfd;
        border-top: 1px solid #d7d7d7;
    }
    .rlwySrc_in dl:first-child dt {
        border-top: 0;
    }
    .rlwySrc_in dl dd {
        display: block;
        padding: 14px 10px 14px 10px;
        font-size: 13px;
        border-top: 1px solid #d7d7d7;
    }
    .rlwySrc_in dl dd.is-ver2 {
        width: auto;
        padding: 14px 20px 14px 20px;
        font-size: 13px;
    }
    .rlwySrc_in dl dd.is-non {
        padding: 0 0 0 0;
    }
    .rlwySrc_in dl dd select {
        width: 31%;
        padding: 0 20px 0 10px;
        font-size: 16px;
    }
    .rlwySrcRdo_wrap li {
        width: 50%;
        border-bottom: 1px solid #d7d7d7;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .rlwySrcRdo_wrap li:nth-of-type(odd) {
        border-right: 1px solid #d7d7d7;
    }
    .rlwySrcRdo_wrap li:last-of-type {
        border-bottom: 0;
    }
    .rlwySrcRdo_wrap li:nth-of-type(odd):nth-last-of-type(2) {
        border-bottom: 0;
    }
    .rlwySrcRdo_wrap li label {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 43px;
        width: 100%;
        font-size: 13px;
        display: block;
    }
    .rlwySrcChk_wrap {
        width: 100%;
    }
    .rlwySrcChk_wrap li {
        margin: 0 0 0 0;
        width: 50%;
        border-bottom: 1px solid #d7d7d7;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .rlwySrcChk_wrap li:nth-of-type(odd) {
        border-right: 1px solid #d7d7d7;
    }
    .rlwySrcChk_wrap li:last-of-type {
        border-bottom: 0;
    }
    .rlwySrcChk_wrap li:nth-of-type(odd):nth-last-of-type(2) {
        border-bottom: 0;
    }
    .rlwySrcChk_wrap li label {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 43px;
        width: 100%;
        font-size: 14px;
        display: block;
    }
    .rlwySrc_in dl dd input[type="radio"] ,
    .rlwySrc_in dl dd input[type="checkbox"] {
        display: none;
    }
    .rlwySrc_in dl dd input[type="radio"] + label {
        padding: 0 0 0 45px;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .rlwySrc_in dl dd input[type="radio"] + label:before {
        left: 15px;
    }
    .rlwySrc_in dl dd input[type="radio"]:checked + label:after {
        left: 21px;
    }
    .rlwySrc_in dl dd input[type="checkbox"] + label {
        padding: 0 0 0 45px;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .rlwySrc_in dl dd input[type="checkbox"] + label:before {
        left: 15px;
    }
    .rlwySrc_in dl dd input[type="checkbox"]:checked + label:after {
        left: 20px;
    }
    .rlwySrcBtn_wrap {
        padding: 20px 0 20px 0;
        width: 100%;
        max-width: 265px;
    }
    .rlwyBtn_wrap {
        width: 100%;
        max-width: 265px;
        margin: 30px auto;
    }
    .rlwySrc_wrap.is-pop .rlwySrcBtn_wrap {
        padding: 20px 20px 20px 20px;
        width: 100%;
        background: #f3f3f3;
        margin: 0;
        max-width: initial;
        box-sizing: border-box;
    }
    .rlwySpBtn_wrap {
        bottom: 60px;
        left: 0;
        z-index: 99;
        background: rgba(0, 0, 0, 0.7);
        padding: 10px;
    }
    .rlwySpBtn_in {
        width: auto;
        margin: 0;
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .rlwySpBtn-txt {
        display: none;
    }
    .rlwySpBtn-btn {
        width: 49%;
        background: none;
    }
    .rlwySpBtn-btn a {
        height: 30px;
        font-size: 12px;
        padding: 0 0 0 0;
    }
    .rlwySpBtn-btn.c-btn.is-blur a {
        background: #0fc1da url(../svg/dec_arw_right_wh.svg) no-repeat right 10px center;
        background-size: 6px auto;
        -ms-background-size: 6px auto;
        -moz-background-size: 6px auto;
        -webkit-background-size: 6px auto;
    }
    .rlwySpBtn-btn.c-btn.is-blur a:before {
        display: none;
    }
    .rlwySpBtn-btn.c-btn3 a {
        background: #f74685 url(../svg/dec_arw_right_wh.svg) no-repeat right 10px center;
        background-size: 6px auto;
        -ms-background-size: 6px auto;
        -moz-background-size: 6px auto;
        -webkit-background-size: 6px auto;
    }
    .rlwySpBtn-btn.c-btn3 a:before  {
        display: none;
    }
    .rlwySpBtn-btn.c-btn.is-blur a:hover {
        background: #0fc1da url(../svg/dec_arw_right_wh.svg) no-repeat right 10px center;
        background-size: 6px auto;
        -ms-background-size: 6px auto;
        -moz-background-size: 6px auto;
        -webkit-background-size: 6px auto;
        opacity: 1;
    }
    .rlwySpBtn-btn.c-btn3 a:hover {
        background: #f74685 url(../svg/dec_arw_right_wh.svg) no-repeat right 10px center;
        background-size: 6px auto;
        -ms-background-size: 6px auto;
        -moz-background-size: 6px auto;
        -webkit-background-size: 6px auto;
    }
    .railwayList-num {
        margin: 0 0 0 0;
        font-size: 12px;
        text-align: center;
    }
    body.history .railwayList-num {
        padding-top: 0;
    }
    .railwayList-num span {
        font-size: 15px;
    }
    .railwayListOpt_wrap {
        margin: 0 0 0 0;
        padding: 0 0 80px 0;
        background: none;
        border-bottom: 2px solid #c9c9c9;
    }
    .railwayListOpt-chk {
        float: none;
        position: absolute;
        bottom: 30px;
        right: 30px;
        z-index: 9;
        padding: 0 0 0 0;
        font-size: 12px;
        line-height: 1;
    }
    body.history .railwayListOpt_wrap {
        padding: 0 0 60px 0;
    }
    body.history .railwayListOpt-chk {
        bottom: 25px;
        right: 50%;
        -webkit-transform: translate(50%, 0);
        transform: translate(50%, 0);
    }
    .railwayListOpt-chk input[type="checkbox"] + label {
        padding: 0 0 0 18px;
    }
    .railwayListOpt-chk input[type="checkbox"] + label:before {
        width: 14px;
        height: 14px;
        margin: -7px 0 0 0;
    }
    .railwayListOpt-chk input[type="checkbox"]:checked + label:after {
        left: 4px;
        width: 4px;
        height: 7px;
        margin: -6px 0 0 0;
    }
    .railwayListOpt_rgt {
        float: none;
        display: -webkit-table;
        display: table;
        width: 100%;
        padding: 17px 20px;
        background: #f3f3f3;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .railwayListOpt_rgt dt {
        font-size: 13px;
        padding: 0 15px 0 0;
        display: table-cell;
        vertical-align: middle;
        text-align: left;
        width: 70px;
    }
    .railwayListOpt_rgt dd {
        width: auto;
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }
    body.history .railwayListOpt_rgt {
        width: 100%;
    }
    body.history .railwayListOpt_rgt dd {
        width: auto;
    }
    .railwayListOpt-slct {
        width: 100%;
        float: none;
    }
    .railwayListOpt-slct select {
        border-radius: 3px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        /* font-size: 12px; */
        font-size: 16px;
        width: 100%;
        height: 35px;
        padding: 0 5px 0 5px;
    }
    .railwayListOpt-btn {
        width: 165px;
        position: absolute;
        bottom: 20px;
        left: 20px;
        z-index: 9;
    }
    .railwayListOpt-btn a {
        height: 37px;
        font-size: 15px;
        border-radius: 3px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }
    .railwayList_in > ul {
        padding: 0 0 0 0;
        display: -webkit-block;
        display: block;
    }
    .railwayList_in > ul > li {
        border: 0;
        border-bottom: 2px solid #dcdcdc;
        width: auto;
        padding: 20px 20px;
        margin: 0 0 0 0;
    }
    .railwayList_det {
        position: relative;
    }
    .railwayList-chk {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        width: 50px;
        height: 50px;
        margin: 0;
    }
    .railwayList-chk input[type="checkbox"] + label {
        height: 50px;
        font-size: 12px;
        padding: 0;
    }
    .railwayList-chk input[type="checkbox"] + label span {
        margin: -15px 0 0 -10px;
    }
    .railwayList-chk input[type="checkbox"] + label:before {
        width: 18px;
        height: 18px;
        margin: -9px 0 0 -9px;
    }
    .railwayList-chk input[type="checkbox"]:checked + label:after {
        margin: -8px 0 0 -5px;
    }
    .railwayList-img {
        min-height: 50px;
        margin: 0 0 20px 0;
    }
    .railwayList-img img {
        max-width: 190px;
        max-height: initial;
        width: 100%;
        height: auto;
    }
    .railwayList-det {
        margin: 0 0 13px 0;
    }
    .railwayList-det dl {
        margin: 0 0 10px 0;
    }
    .railwayList-det dl dt span {
        width: 56px;
    }
    .railwayListFav_star li {
        width: 16px;
    }
    .railwayList-rent {
        font-size: 18px;
    }
    .railwayList-txt {
        font-size: 13px;
        margin: 0 0 10px 0;
    }
    .railwayListBtn_wrap {
        background: #f3f3f3;
        padding: 15px 5px 15px 10px;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .railwayListBtn-fav {
        float: none;
        width: 30%;
    }
    .railwayListBtn-fav a {
        height: 30px;
        padding: 0 0 0 20px;
    }
    .railwayListBtn-btn {
        float: none;
        width: 66%;
    }
    .railwayListBtn-btn a {
        height: 37px;
        padding: 0 0 0 0;
        background: #fff url(../svg/dec_arw_right_lbl.svg) no-repeat right 13px center;
        background-size: 6px auto;
        -ms-background-size: 6px auto;
        -moz-background-size: 6px auto;
        -webkit-background-size: 6px auto;
    }
    .railwayListBtn-btn a:hover {
        background: #fff url(../svg/dec_arw_right_lbl.svg) no-repeat right 13px center;
        background-size: 6px auto;
        -ms-background-size: 6px auto;
        -moz-background-size: 6px auto;
        -webkit-background-size: 6px auto;
    }
    .railwayListBtn-more {
        margin: 25px auto 0 auto;
        width: 100%;
        max-width: 265px;
    }
    .railwayListBtn-more.is-pp {
        margin-bottom: 25px;
    }

    .railwayListSearchno-txt {
        padding: 20px 20px 0 20px;
    }

    .rlwySrcpropertiesBot {
        padding-bottom: 30px;
    }
    .c-cvBnr_wrap {
        margin: 20px auto 30px auto;
    }
    .c-incSrc_wrap {
        margin-top: 30px;
    }

    .railway_ttl {
        padding: 10px 20px;
        margin: 30px 0 0 0;
    }
    .railway_ttl span {
        font-size: 12px;
    }

}
@media (max-width: 374px) {
    .rlwyTab_wrap ul li {
        padding: 8px 0 8px 17px;
    }
    .rlwyTab_wrap ul li span {
        left: 4px;
    }
    .rlwySrc_in dl dd select {
        padding: 0 20px 0 0;
    }
    .rlwySpBtn-btn a {
        font-size: 10px;
        padding: 0 10px 0 0;
    }
    .railwayList-chk {
        width: 40px;
        height: 40px;
    }
    .railwayList-chk input[type="checkbox"] + label {
        height: 40px;
    }
}
